### Hierarchy

- FormStatusListItemStyles

## Index

### Properties

- divider
- dividerError
- dividerSuccess
- dividerWarning
- icon
- iconError
- iconSuccess
- iconWarning
- root
- text
- textError
- textSuccess
- textWarning

## Properties

### divider

divider: ViewStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:9

### dividerError

dividerError: ViewStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:12

### dividerSuccess

dividerSuccess: ViewStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:15

### dividerWarning

dividerWarning: ViewStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:18

### icon

icon: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:10

### iconError

iconError: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:13

### iconSuccess

iconSuccess: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:16

### iconWarning

iconWarning: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:19

### root

root: ViewStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:8

### text

text: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:11

### textError

textError: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:14

### textSuccess

textSuccess: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:17

### textWarning

textWarning: TextStyle

- Defined in JsonForm/Errors/FormStatusListItem/FormStatusListItem.tsx:20

Generated using TypeDoc